Page MenuHomePhabricator

Add MT support for Azerbaijani (az)
Closed, ResolvedPublic

Description

Yandex supports Machine Translation for Azerbaijani (az). Add non-default MT support for it.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterAdd non-default MT support for Azerbaijani (az)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2017, 5:14 AM
Arrbee triaged this task as Low priority.Apr 5 2017, 6:54 AM

Change 346946 had a related patch set uploaded (by KartikMistry):
[mediawiki/services/cxserver@master] Add non-default MT support for Azerbaijani (az)

https://gerrit.wikimedia.org/r/346946

Change 346946 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add non-default MT support for Azerbaijani (az)

https://gerrit.wikimedia.org/r/346946

Arrbee closed this task as Resolved.Apr 18 2017, 6:37 AM